.LogOut_wrapper__2w1n1{width:100%;height:100vh;display:flex;justify-content:center;align-items:center}.LogOut_container__WFuU6{width:40%;height:40%;background-color:#ed1c27}
/*# sourceMappingURL=21.904ea95f.chunk.css.map */